function gotopage(n,sPre,sExt){
	var p=document.PageForm.page.value;
	if (p==1) {
		window.location=sPre+'_Index.'+sExt;
	}
	else if ((p <= n) && (p > 0)) {
		window.location=sPre+'_List_' + p + '.'+sExt;
	}
	else {
		alert('当前最大页码为：'+n+'，请输入大于 0 且小于 '+n+' 的数字！');
	}
}